Loading...
Searching...
No Matches
lirc.client.BadPacketException Class Reference
Python client bindings

Malformed or otherwise unparsable packet received. More...

Inheritance diagram for lirc.client.BadPacketException:

## Detailed Description

Malformed or otherwise unparsable packet received.

Definition at line 102 of file client.py.

The documentation for this class was generated from the following file:

- client.py